Highlighted
DeibysCh
Active Level 2
Hasta hace poco podía ver Netflix desde mi Samsung Galaxy S9, ahora me sale El mensaje "Tu dispositivo no es compatible con esta versión"... ¿Cuándo se podrá volver a ver Netflix en mi dispositivo? 

image


7 Comentarios
Highlighted
luchosba
Beginner Level 3
a mi también me sale en mi A20 no se porque
Responder
Cargando...
MaxDavids
Active Level 5
Eso también me sucedió en mi S8+ hace tiempo, la única solución que hice fue bajarme una app en un celular Samsung que tenía la app de Netflix funcionando y crear una copia de la app de Netflix e instalarlo en mi S8+, aquí les dejo esta app https://play.google.com/store/apps/details?id=com.luckydeveloper.apkshare
Responder
Cargando...
Highlighted
DeibysCh
Active Level 2
Probaré esto, gracias por la respuesta Doc. 👏
Responder
Cargando...
Highlighted
DeibysCh
Active Level 2
Ya hice la prueba.. y no instala el apk que me pasó otro Cel Samsung donde si le funciona el Netflix. Gracias igual por la respuesta.
Responder
Cargando...
Highlighted
Moderator
Moderator

Hola @DeibysCh

 

Coméntanos si el inconveniente con la aplicación sucede después de alguna actualización de software en tu equipo, estaremos a la espera de tus comentarios.

 

Saludos

Responder
Cargando...
Highlighted
DeibysCh
Active Level 2
Hola @SamsungPe, pasó luego de que quité y volví a colocar mi chip... 🤷‍♂️
Responder
Cargando...
Highlighted
Moderator
Moderator

Hola @DeibysCh

 

Te comentamos que ciertas aplicaciones no son compatibles con los permisos de administrador (root). Para mayor información contáctenos por la app Samsung Members en la sección de ayuda.

 

Saludos

Responder
Cargando...